#app-sidebar {
    transition: margin-left 0.2s ease-in-out;
}

@media (max-width: 767.98px) {
    #app-sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 1045;
        margin-left: -260px;
    }

    #app-sidebar.show {
        margin-left: 0;
    }
}
